
-- DROP TABLE narrative;



CREATE TABLE narrative (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    narrative_code varchar(15) NOT NULL,
    narrative_desc varchar(30) NULL,
    graphic_notes text NULL,
    exec_sum_notes text NULL,
    mod_connect_flag varchar(15) NULL,
    narrative_notes text NULL,
    devel_narrative varchar(128) NULL,
    question text NULL,
    level_number numeric(12)  NULL
    );



ALTER TABLE narrative ADD    
    CONSTRAINT PK_narrative PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    